<ART ID="1250205" PID="2704" JID="140" BPAGE="1250205-1" EPAGE="1250205-18" PII="S0217979212502050" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSCOPIC IRREVERSIBILITY AND THE H THEOREM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOSE A.</FNM>
<SNM>MAGPANTAY</SNM>
<EAD>jose.magpantay@up.edu.ph</EAD>
<X-REF REFID="S0217979212502050AF001"></X-REF>
</AUT>
<AFF ID="S0217979212502050AF001">National Institute of Physics and Technology Management Center, University of the Philippines, Quezon City, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 June 2012</RE>
<RV>11 September 2012</RV>
<AC>22 October 2012</AC>
<![CDATA[<PUB>28 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Time-reversal had always been assumed to be a symmetry of physics at the fundamental level. In this paper we will explore the violations of time-reversal symmetry at the fundamental level and the consequence on thermodynamic systems. First, we will argue from current physics that the universe dynamics is not time-reversal invariant. Second, we will argue that any thermodynamic system cannot be isolated completely from the universe. We then discuss how these two make the dynamics of thermodynamics systems very weakly irreversible at the classical and quantum level. Since time-reversal is no longer a symmetry of realistic systems, the problem of how macroscopic irreversibility arises from microscopic reversibility becomes irrelevant because there is no longer microscopic reversibility. At the classical level of a thermodynamic system, we show that the H theorem of Boltzmann is still valid even without microscopic reversibility. We do this by deriving a modified H theorem, which still shows entropy monotonically increasing. At the quantum level, we explicitly show the effect of CP violation, small irreversible changes on the internal states of the nuclear and atomic energy levels of thermodynamic systems. Thus, we remove Loschmidt's objection to Boltzmann's ideas.</P>
</ABST>
<KWDG>
<KWD>Macroscopic irreversibility</KWD>
<KWD>time reversal</KWD>
<KWD>microscopic reversibility</KWD>
<KWD>H theorem</KWD>
<KWD>entropy</KWD>
<KWD>Loschmidt's criticism</KWD>
<KWD>CP violation</KWD>
<KWD>electric dipole moment</KWD>
</KWDG>
</FRONT>
</ART>
