<ART ID="1350001" PID="2704" JID="140" BPAGE="1350001-1" EPAGE="1350001-10" PII="S021797921350001X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TOPOLOGICAL EFFECTS OF CHARGE TRANSFER IN TELOMERE G-QUADRUPLEX:</MTI>
<RTI>Topological Effects of Charge Transfer in Telomere G-Quadruplex</RTI>
<STI>MECHANISM ON TELOMERASE ACTIVATION AND INHIBITION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIN</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S021797921350001XFN001"></X-REF>
<X-REF REFID="S021797921350001XAF001"></X-REF>
</AUT>
<FTN ID="S021797921350001XFN001">
<P>Present address: Center for Quantitative Biology, Academy for Advanced Interdisciplinary Studies, Peking University, Beijing, 100871, China.</P></FTN>
<AUT>
<FNM>SHI-DONG</FNM>
<SNM>LIANG</SNM>
<EAD>stslsd@mail.sysu.edu.cn</EAD>
<X-REF REFID="S021797921350001XFN002"></X-REF>
<X-REF REFID="S021797921350001XAF001"></X-REF>
</AUT>
<FTN ID="S021797921350001XFN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S021797921350001XAF001">State Key Laboratory of Optoelectronic Material and Technology, and Guangdong Province Key Laboratory of Display Material and Technology, School of Physics and Engineering, Sun Yat-Sen University, Guangzhou, 510275, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 September 2012</RE>
<RV>28 October 2012</RV>
<AC>31 October 2012</AC>
<![CDATA[<PUB>28 November 2012</PUB>]]>
</HIST>
<ABST>
<P>We explore the charge transfer in the telomere G-Quadruplex (TG4) DNA theoretically by the nonequilibrium Green's function method, and reveal the topological effect of the charge transport in TG4 DNA. The consecutive TG4 (CTG4) is semiconducting with <F>0.2 &#x007E; 0.3</F> eV energy gap. Charges transfer favorably in the CTG4, but are trapped in the nonconsecutive TG4 (NCTG4). The global conductance is inversely proportional to the local conductance for NCTG4. The topological structure transition from NCTG4 to CTG4 induces abruptly <F>&#x007E; 3nA</F> charge current, which provide a microscopic clue to understand the telomerase activated or inhibited by TG4. Our findings reveal the fundamental property of charge transfer in TG4 and its relationship with the topological structure of TG4.</P>
</ABST>
<KWDG>
<KWD>DNA</KWD>
<KWD>polymers</KWD>
<KWD>organic compounds</KWD>
</KWDG>
</FRONT>
</ART>

