<ART ID="1350003" PID="2704" JID="140" BPAGE="1350003-1" EPAGE="1350003-12" PII="S0217979213500033" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MICROSTRUCTURAL AND ELECTROMAGNETIC PROPERTIES OF <F><RM>Mn</RM>&#x2013;<RM>Zn</RM></F> FERRITES WITH LOW MELTING-POINT NONMAGNETIC <F><RM>Sb</RM><SUP>3+</SUP></F> IONS</MTI>
<RTI>Microstructural and Electromagnetic Properties of <F><RM>Mn</RM>&#x2013;<RM>Zn</RM></F> Ferrites</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X. L.</FNM>
<SNM>FU</SNM>
<EAD>xiulifu@bupt.edu.cn</EAD>
<X-REF REFID="S0217979213500033AF001"></X-REF>
</AUT>
<AFF ID="S0217979213500033AF001">School of Science, Beijing University of Posts and Telecommunications, Beijing 100876, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Q. K.</FNM>
<SNM>XING</SNM>
<X-REF REFID="S0217979213500033AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z. J.</FNM>
<SNM>PENG</SNM>
<EAD>pengzhijian@cugb.edu.cn</EAD>
<X-REF REFID="S0217979213500033AF002"></X-REF>
</AUT>
<AUT>
<FNM>C. B.</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0217979213500033AF002"></X-REF>
</AUT>
<AUT>
<FNM>Z. Q.</FNM>
<SNM>FU</SNM>
<X-REF REFID="S0217979213500033AF002"></X-REF>
</AUT>
<AFF ID="S0217979213500033AF002">School of Engineering and Technology, China University of Geosciences, Beijing 100083, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>L. H.</FNM>
<SNM>QI</SNM>
<X-REF REFID="S0217979213500033AF003"></X-REF>
</AUT>
<AUT>
<FNM>H. Z.</FNM>
<SNM>MIAO</SNM>
<X-REF REFID="S0217979213500033AF003"></X-REF>
</AUT>
<AFF ID="S0217979213500033AF003">State Key Laboratory of New Ceramics and Fine Processing, Tsinghua University, Beijing 100084, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 April 2012</RE>
<RV>22 October 2012</RV>
<AC>15 November 2012</AC>
<![CDATA[<PUB>10 December 2012</PUB>]]>
</HIST>
<ABST>
<P>The doping effects of low melting-point nonmagnetic <F><RM>Sb</RM><SUP>3+</SUP></F> ions on the microstructure and electromagnetic properties of Mn&#x2013;Zn ferrites were studied. All the samples were prepared by traditional ceramic technique. According to the investigation on the microstructure, it was found that all the samples consisted of ferrite phases with typical spinel cubic structure, and with increasing doping content of <F><RM>Sb</RM><SUP>3+</SUP></F> ions, the lattice constant of the ferrites decreased but the grain size increased; the elemental analysis taken on the ferrite grain and grain boundary indicated that a portion of <F><RM>Sb</RM><SUP>3+</SUP></F> ions entered into the ferrite lattice. Through the measurement of magnetic properties, it was revealed that, the saturation magnetization and initial permeability of the samples rose with small doping content of <F><RM>Sb</RM><SUP>3+</SUP></F> ions but decreased with additional <F><RM>Sb</RM><SUP>3+</SUP></F> doping; the Curie temperature decreased monotonously with <F><RM>Sb</RM><SUP>3+</SUP></F> doping; and the coercivity rose with increasing doping content of <F><RM>Sb</RM><SUP>3+</SUP></F> ions. The analysis of dielectric properties indicated that the dielectric constant of the doped <F><RM>Mn</RM>&#x2013;<RM>Zn</RM></F> ferrites increased with increasing doping content of <F><RM>Sb</RM><SUP>3+</SUP></F> ions.</P>
</ABST>
<KWDG>
<KWD><F><RM>Mn</RM>&#x2013;<RM>Zn</RM></F> ferrite</KWD>
<KWD><F><RM>Sb</RM><SUP>3+</SUP></F> ions</KWD>
<KWD>doping</KWD>
<KWD>electromagnetic properties</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>75.50.2y</KWD>
<KWD>81.40.Tv</KWD>
<KWD>81.40.Rs</KWD>
</KWDG>
</FRONT>
</ART>
