<ART ID="1250212" PID="2704" JID="140" BPAGE="1250212-1" EPAGE="1250212-12" PII="S0217979212502128" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ELECTRONIC STRUCTURES AND OPTICAL PROPERTIES OF <F>2<RM>Al</RM></F>- and <F>2<RM>Ca</RM></F>-DOPED <F>&#x03B2;-<RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF></F>:</MTI>
<RTI>Electronic Structures and Optical Properties</RTI>
<STI>A FIRST-PRINCIPLES STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XUEFENG</FNM>
<SNM>LU</SNM>
<EAD>Luxuefeng1979@163.com</EAD>
<X-REF REFID="S0217979212502128FN001"></X-REF>
<X-REF REFID="S0217979212502128AF001"></X-REF>
</AUT>
<FTN ID="S0217979212502128FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PEIQING</FNM>
<SNM>LA</SNM>
<X-REF REFID="S0217979212502128AF001"></X-REF>
</AUT>
<AUT>
<FNM>XIN</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0217979212502128AF001"></X-REF>
</AUT>
<AUT>
<FNM>YUPENG</FNM>
<SNM>WEI</SNM>
<X-REF REFID="S0217979212502128AF001"></X-REF>
</AUT>
<AUT>
<FNM>XUELI</FNM>
<SNM>NAN</SNM>
<X-REF REFID="S0217979212502128AF001"></X-REF>
</AUT>
<AUT>
<FNM>LING</FNM>
<SNM>HE</SNM>
<X-REF REFID="S0217979212502128AF001"></X-REF>
</AUT>
<AFF ID="S0217979212502128AF001">State Key Laboratory of Gansu Advanced Non-ferrous Metal Materials, Lanzhou University of Technology, Lanzhou 730050, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 August 2012</RE>
<RV>25 October 2012</RV>
<AC>29 October 2012</AC>
<![CDATA[<PUB>22 November 2012</PUB>]]>
</HIST>
<ABST>
<P>First-principles calculations have been conducted to study the electronic structures and optical properties of <F>2<RM>Al</RM></F>- and <F>2<RM>Ca</RM></F>-doped <F>&#x03B2;-<RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF></F>. Calculated formation energies of <F>2<RM>Al</RM></F>- and <F>2<RM>Ca</RM></F>-doped systems are 5.9745 eV and 18.9376 eV, respectively, indicating the former has a stable structure than the latter. The band gaps of two systems are 3.1573 eV and 2.0155 eV, respectively, reveals that the band structures of them behave like semiconductors. The static dielectric constants of two systems are 40 and 37, respectively, which denotes their potential applications in electronics and optics. The strong absorption bands ranging from 4 eV to 16 eV become much sharper and show a red-shift after doping. The offset of <F><RM>2Al</RM></F>-doped system is larger than that of <F><RM>2Ca</RM></F>-doped system. The absorption coefficient can be remarkably modulated by doping. In calculated frequency-dependent electron energy loss spectra (EELS) of doping systems, the host peaks all locate at about 15 eV.</P>
</ABST>
<KWDG>
<KWD>First principles</KWD>
<KWD>electronic structures</KWD>
<KWD>optical properties</KWD>
<KWD>&#x03B2;-<F><RM>Si</RM><INF>3</INF><RM>N</RM><INF>4</INF></F></KWD>
<KWD>doping</KWD>
</KWDG>
</FRONT>
</ART>
