<ART ID="1330001" PID="2704" JID="140" BPAGE="1330001-1" EPAGE="1330001-21" PII="S0217979213300016" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LESSONS FROM OXYPNICTIDE THIN FILMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SILVIA</FNM>
<SNM>HAINDL</SNM>
<EAD>S.Haindl@ifw-dresden.de</EAD>
<X-REF REFID="S0217979213300016FN001"></X-REF>
<X-REF REFID="S0217979213300016AF001"></X-REF>
</AUT>
<FTN ID="S0217979213300016FN001">
<P>Previous address: IFW Dresden, Institute of Metallic Materials, Helmholtzstr. 20 D-01069 Dresden, Germany.</P></FTN>
<AUT>
<FNM>MARTIN</FNM>
<SNM>KIDSZUN</SNM>
<X-REF REFID="S0217979213300016FN002"></X-REF>
<X-REF REFID="S0217979213300016AF001"></X-REF>
</AUT>
<FTN ID="S0217979213300016FN002">
<P>Previous address: IFW Dresden, Institute of Metallic Materials, Helmholtzstr. 20 D-01069 Dresden, Germany.</P></FTN>
<AFF ID="S0217979213300016AF001">IFW Dresden, Institute for Solid State Physics, Helmholtzstr. 20 01069 Dresden, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>FRANZISKA</FNM>
<SNM>ONKEN</SNM>
<X-REF REFID="S0217979213300016AF002"></X-REF>
</AUT>
<AUT>
<FNM>ALEXANDER</FNM>
<SNM>MIETKE</SNM>
<X-REF REFID="S0217979213300016AF002"></X-REF>
</AUT>
<AFF ID="S0217979213300016AF002">TU Dresden, Faculty of Science, Department of Physics, D-01062 Dresden, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>THOMAS</FNM>
<SNM>THERSLEFF</SNM>
<X-REF REFID="S0217979213300016FN003"></X-REF>
<X-REF REFID="S0217979213300016AF003"></X-REF>
</AUT>
<FTN ID="S0217979213300016FN003">
<P>Previous address: IFW Dresden, Institute of Metallic Materials, Helmholtzstr. 20 D-01069 Dresden, Germany.</P></FTN>
<AFF ID="S0217979213300016AF003">Uppsala University, Department of Engineering Sciences, Division of Applied Materials Science, Box 534 SE-751 21 Uppsala, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 November 2012</RE>
<AC>15 November 2012</AC>
<![CDATA[<PUB>19 December 2012</PUB>]]>
</HIST>
<ABST>
<P>First experiments on the growth of oxypnictide F-doped <F><RM>LaFeAsO</RM></F> thin films indicated an incomplete normal-to-superconducting transition and offered a work programme challenging to overcome possible difficulties in their fabrication. In this regard the possibility of an all <IT>in-situ</IT> epitaxial growth appeared to be a matter of time and growth parameters. The following review clarifies that F-doped oxypnictide thin films are extremely difficult to grow by <IT>in-situ</IT> PLD due to the formation of very stable impurity phases such as oxyfluorides (LaOF) and oxides <F>(<RM>La</RM><INF>2</INF><RM>O</RM><INF>3</INF>)</F> and the loss of stoichiometry possibly due to incongruent evaporation of the target or re-evaporation of volatile elements at the substrate surface. However, the review also demonstrates that the employed two-step fabrication process for oxypnictide thin films has been successfully applied in the preparation of clean polycrystalline as well as of epitaxial thin films. Fundamental investigations on the upper critical field, its temperature dependence and its anisotropy contributed to an understanding of multiband superconductivity in oxypnictides.</P>
</ABST>
<KWDG>
<KWD>Fe-based superconductors</KWD>
<KWD>oxypnictides</KWD>
<KWD>thin films</KWD>
</KWDG>
</FRONT>
</ART>

